> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domesystems.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Deliveries

> Deliveries.



## OpenAPI

````yaml GET /v1/webhooks/deliveries
openapi: 3.0.3
info:
  title: Dome Platform API
  description: Connect and REST APIs for the Dome agent governance platform.
  version: 2.0.0
servers:
  - url: https://api.domesystems.ai
    description: Production
security: []
tags:
  - name: Agents
  - name: Authorization
  - name: Guards
  - name: Tools
  - name: Tool Catalog
  - name: Models
  - name: Model Pools
  - name: Quotas
  - name: Gateways
  - name: Webhooks
  - name: Audit
  - name: Workspaces
  - name: Access Control
  - name: Tenants
  - name: Platform Keys
  - name: Enrollment
  - name: Platform
  - name: Identity
paths:
  /v1/webhooks/deliveries:
    get:
      tags:
        - Webhooks
      description: Deliveries.
      operationId: EventingService_ListDeliveries
      parameters:
        - name: workspace_id
          in: query
          schema:
            type: string
        - name: subscription_id
          in: query
          schema:
            type: string
        - name: destination_id
          in: query
          schema:
            type: string
        - name: event_type
          in: query
          schema:
            type: string
        - name: status
          in: query
          schema:
            type: string
        - name: event_id
          in: query
          schema:
            type: string
        - name: start_time
          in: query
          schema:
            type: string
            format: date-time
        - name: end_time
          in: query
          schema:
            type: string
            format: date-time
        - name: page_size
          in: query
          schema:
            type: integer
            format: int32
        - name: page_token
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListDeliveriesResponse'
components:
  schemas:
    ListDeliveriesResponse:
      type: object
      properties:
        deliveries:
          type: array
          items:
            $ref: '#/components/schemas/Delivery'
        next_page_token:
          type: string
    Delivery:
      type: object
      properties:
        delivery_id:
          type: string
        event_id:
          type: string
        event_type:
          type: string
        event_version:
          type: integer
          format: uint32
        subscription_id:
          type: string
        destination_id:
          type: string
        delivery_kind:
          type: string
        status:
          type: string
        attempt_count:
          type: integer
          format: int32
        occurred_at:
          type: string
          format: date-time
        last_attempt_at:
          type: string
          format: date-time
        next_attempt_at:
          type: string
          format: date-time
        retry_deadline_at:
          type: string
          format: date-time
        delivered_at:
          type: string
          format: date-time
        last_http_status:
          type: integer
          format: int32
        last_error_code:
          type: string
        last_error_summary:
          type: string
        replay_of_delivery_id:
          type: string
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
      description: >-
        Delivery is the customer-facing read model for one fanout of one event
        to one
         subscription/destination. It is read from Postgres event_delivery_records; the
         retained body lives in DynamoDB and its availability is reported by
         GetDelivery.body_retained.

````